Ignore:
Timestamp:
05/25/2019 04:22:40 AM (3 years ago)
Author:
Douglas R. Reno <renodr@…>
Branches:
10.0, 10.1, 11.0, 9.0, 9.1, ken/refactor-virt, lazarus, qt5new, trunk, upgradedb, xry111/git-date, xry111/git-date-for-trunk, xry111/git-date-test
Children:
4ef9eb3
Parents:
6d78663
Message:

Adapt PulseAudio to ALSA API changes.

With ALSA 1.1.9, it became fatal to include headers from /usr/include rather than /usr/include/alsa, and the headers in /usr/include added a warning regarding this. Pulseaudio also doesn't use pkg-config for a large majority of it's headers (reported upstream), so a modification had to be done to account for that as well.

git-svn-id: svn://svn.linuxfromscratch.org/BLFS/trunk/BOOK@21624 af4574ff-66df-0310-9fd7-8a98e5e911e0

File:
1 edited

Legend:

Unmodified
Added
Removed
  • introduction/welcome/changelog.xml

    r6d78663 rdc2615fa  
    4545      <para>May 24th, 2019</para>
    4646      <itemizedlist>
     47        <listitem>
     48          <para>[renodr] - Adapt Pulseaudio to ALSA API Changes.</para>
     49        </listitem>
    4750        <listitem revision="sysv">
    4851          <para>[dj] - Minor cleanups to network bootscripts.</para>
Note: See TracChangeset for help on using the changeset viewer.